Bug 430488 - QPID-65: C++ API documentation
QPID-65: C++ API documentation
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
All Linux
medium Severity high
: 1.1
: ---
Assigned To: Jonathan Robie
Kim van der Riet
Depends On:
  Show dependency treegraph
Reported: 2008-01-28 09:14 EST by Alan Conway
Modified: 2013-08-05 20:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-05 14:32:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Conway 2008-01-28 09:14:04 EST
Comment 1 Carl Trieloff 2008-04-06 21:18:57 EDT
What is the issue here -- that we need to publish them?
Comment 2 Alan Conway 2008-04-07 10:45:03 EDT
The doxygen comments need to be reviewed for correctness and completeness, they
are not complete and some are outdated. 

This should wait till after 0-10 client work is complete.
Comment 3 Carl Trieloff 2008-10-27 13:14:16 EDT

Can we close this?

Comment 4 Jonathan Robie 2008-11-05 14:32:07 EST
Fixed in the current release.

Note You need to log in before you can comment on or make changes to this bug.